@charset "big5";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.font1{
	font-size:10pt;
	line-height:1.5em;
	letter-spacing:1px;
	text-align:left;
	}

.h1{
	width:980;
	height:175px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:center;
	}
	
.h2{
	width:538px;
	height:37px;
	text-indent:-9999px;
	}
	
.bg{
	background:url(../images/index_bg1.jpg) center repeat-y;
	background-position:center 1;
	}